# Interface SnowyWeatherJson

Object containing information for changing the weather conditions in the scene to snowy.

See https://developers.arcgis.com/web-scene-specification/objects/sunnyWeather/.

interface SnowyWeatherJson {
cloudCover?: number;
precipitation?: number;
snowCover?: "enabled" | "disabled";
type: "snowy";
}

#####
Index

### Properties

cloudCover?
precipitation?
snowCover?
type

##
Properties

### `Optional` cloudCover

cloudCover?: number

Specifies the amount of cloud cover in the sky.

### `Optional` precipitation

precipitation?: number

Specifies the amount of snowfall in the scene.

### `Optional` snowCover

snowCover?: "enabled" | "disabled"

Display surfaces covered with snow.

### type

type

The type of weather.